\documentclass[xcolor=dvipsnames,table]{beamer}

\usetheme{Malmoe}

\title{DebConf10, New York City}
\author{DebConf10 Local Team}
\date{July 29, 2009}
\setbeamercolor{europe}{fg=red!85}
\setbeamercolor{asia}{fg=OliveGreen!100}
\setbeamercolor{oceania}{fg=blue!85}
\setbeamercolor{palette primary}{bg=gray!40}
\setbeamercolor{subsection in head/foot}{fg=black}

\begin{document}
\newcommand{\ireland}{green!10}
\newcommand{\canada}{red!10}
\newcommand{\caribbean}{orange!50!yellow!10}

 \begin{frame}
   \titlepage
 \end{frame}

 \begin{frame}
   \frametitle{Contents}
   \tableofcontents
 \end{frame}


 \section{Local}
 \begin{frame}
   \frametitle{Local Team}

  \begin{itemize}
  \item Jimmy {\sl \scriptsize ``I think we're fine with doing the
      digressions and then doing the useful stuff later''} Kaplowitz,
    Local team lead
      % \item Richard {\sl \scriptsize ``the fun to work ratio is too high''}
      %   Darst, venue contact
    \item Richard {\sl \scriptsize ``also, I'm allergic to fun, so it
        could possibly be painful if I went''} Darst, Venue contact
  \item Brian Gupta, Local area contact
  \end{itemize}
\end{frame}

\begin{frame}
  \frametitle{Rest-of-the-US Team}
  \begin{itemize}
  \item Michael Schultheiss
  \item The United States has the most DDs of any country (but not a majority) - any of them are potential localteam members
  \end{itemize}
\end{frame}

\setbeamertemplate{background}{\includegraphics[width=\paperwidth,height=\paperheight]{nyc_map.jpg}}
% Map is CC-Attribution-Share Alike 2.0

\begin{frame}
  % This should be a nyc-city map, positioning columbia with respect
  % to major airports, downtown, etc.
  \frametitle{Map of New York City}

   \begin{itemize}
   \item
   \end{itemize}
 \end{frame}

 \setbeamertemplate{background}{\includegraphics[width=\paperwidth,height=\paperheight]{morningside_heights_old_map_extended.jpg}}
 % Photo is dated 1903 and thus out of copyright:
 % http://www.brorson.com/maps/NYC/NewHarlem_1903/NewHarlemLevel3_4636_283.html

 \begin{frame}
   % This slide is supposed to let people know that
   % nyc isn't huge everywhere, there are nice residential areas.
   % Richard should go take some pictures of things.  richard should
   % also make a map of the area.
   \frametitle{Morningside Heights: Many Schools, Many Students}

   \begin{itemize}
   \item Columbia University 
   \item Barnard College
   \item Manhattan School of Music
   \item Union Theological Seminary
   \item Bank Street College
   \item Jewish Theological Seminary
   \end{itemize}
 \end{frame}

\setbeamertemplate{background}{}

 \begin{frame}
   \frametitle{Catering to the Rigors of Student Life}
   \begin{itemize}
   \item Affordable Attractions
     \begin{itemize}
     \item Student-centered restaurants, cafes, bars, and jazz clubs
     \item Walk to Central Park, Riverside Park or Morningside Park
     \item Saint John's Cathedral and Grant's Tomb
     \end{itemize}
   \item 15 minutes from Times Square
   \end{itemize}

   \begin{center}
     \includegraphics[width=8cm]{imgs/pong.jpg}
   \end{center}
 \end{frame}

 \setbeamertemplate{background}{}


% \begin{frame} \frametitle{Morningside Heights}
%   Our own subway stop... right at the entrance
%   \begin{center}
%   \end{center}
% \end{frame}
 \begin{frame} \frametitle{Morningside Heights}
   Cafes on Broadway...
   \begin{center}
     \includegraphics[width=8cm]{imgs/bwaycafes-1.jpg}
   \end{center}
 \end{frame}
 \begin{frame} \frametitle{Morningside Heights}
   More (and more and more) cafes on Broadway
   \begin{center}
     \includegraphics[width=8cm]{imgs/bwaycafes-2.jpg}
   \end{center}
 \end{frame}
 \begin{frame} \frametitle{Morningside Heights}
   Typical Morningside street...
   \begin{center}
     \includegraphics[width=8cm]{imgs/111st.jpg}
   \end{center}
 \end{frame}
 \begin{frame} \frametitle{Morningside Heights}
   Another typical Morningside street... with one of the largest cathedrals of
   the world at the end...
   \begin{center}
     \includegraphics[width=8cm]{imgs/112stjohn.jpg}
   \end{center}
 \end{frame}
 \begin{frame} \frametitle{Morningside Heights}
   The are plenty of parks around.  This is Morningside Park.
   \begin{center}
     \includegraphics[width=8cm]{imgs/morningside.jpg}
   \end{center}
 \end{frame}
 \begin{frame} \frametitle{Morningside Heights}
   And Riverside Park...
   \begin{center}
     \includegraphics[width=8cm]{imgs/riverside.jpg}
   \end{center}
 \end{frame}
 \begin{frame} \frametitle{Morningside Heights}
   And Riverside Park again...
   \begin{center}
     \includegraphics[width=8cm]{imgs/riverside-2.jpg}
   \end{center}
 \end{frame}
 \begin{frame} \frametitle{Morningside Heights}
   Food... there's also a farmer's market every Sunday and Thursday.
   \begin{center}
     \includegraphics[width=8cm]{imgs/westsidemarket.jpg}
   \end{center}
 \end{frame}


 \begin{frame}
   \frametitle{New York Transportation}
   \begin{columns}
     \begin{column}{.5\textwidth}
       \begin{itemize}
       \item NYC Subway: 24/7/365 transportation
       \item Regional rail to surrounding communities
       \item Complementary bus system
       \item The real transportation: walking
       \item Most residents do not own cars
       \end{itemize}
     \end{column}
     \begin{column}{.5\textwidth}
       \begin{center}
         \includegraphics[width=4cm]{imgs/116subway.jpg} \vspace{.5cm}
         \includegraphics[width=4cm]{imgs/m60bus.jpg}
       \end{center}
     \end{column}
   \end{columns}
 \end{frame}

 \begin{frame}
   \frametitle{New York Airports}

  \begin{itemize}
  \item Two \emph{major} international airports
    \begin{itemize}
    \item John F. Kennedy International, New York City
    \item Newark Liberty International, Newark, NJ (across Hudson River from NYC)
    \item Both with rail and ground transportation connections.
    \end{itemize}
  \item One major domestic airport
    \begin{itemize}
    \item LaGuardia.  One bus ride to get to Morningside Heights.
    \end{itemize}

   \item Other airports in commute distance
   \end{itemize}
 \end{frame}

\begin{frame}
  \frametitle{New York Activities}
  % List cool stuff to do.
  \begin{columns}[T]
    \begin{column}{.5\textwidth}
      \begin{itemize}
      \item Cruise around Manhattan Island
      \item See a Broadway Show
      \item See the City from the Empire State Building
      \item See the Statue of Liberty
      \item Take a bus tour of the City
      \item Tour New York City's dozens of museums
      \item Visit Central Park
      \item More ideas at:\\
      \end{itemize}
    \end{column}
    \begin{column}{.5\textwidth}\vspace{-.8cm}
      \includegraphics[width=5cm]{imgs/atlas.jpg}
    \end{column}
  \end{columns}
  \hspace*{-0.7cm} http://www.nycgo.com/ (NYC's official tourism website) \\
  \hspace*{-0.7cm} http://newyork.timeout.com/ (weekly magazine with stuff to do)
\end{frame}

\begin{frame} \frametitle{Day Trip?}
  \begin{columns}
    \column{.4\textwidth}
    \begin{itemize}
    \item Close parks to hike in
    \item Jamacia Bay Wildlife Refuge
    \item Tours and boat rides
    \item Plus, all the ``normal'' tourist stuff...
    \end{itemize}  
    \column{.6\textwidth}
    \includegraphics[width=7cm]{imgs/inwood.jpg}
  \end{columns}  
\end{frame}

 \begin{frame}
   \frametitle{Don't have too much fun!}

   \begin{itemize}
   \item We shouldn't let the activities in NYC distract people from
     DebConf too much...
   \item ...but we're also thinking of including time in the daily schedule to
     enjoy NYC.
   \item We may look at getting discounted lodging immediately before or
     after DebConf for those interested.
   \end{itemize}
 \end{frame}




 \section{Venue}

\begin{frame} \frametitle{Columbia University}

  \begin{columns}
    \begin{column}{.4\textwidth}
      \begin{itemize}
      \item Major research university.
      \item Sixth oldest university in the United States (chartered in 1754)
      \item Consistently ranked in the top ten by numerous rankings
      \end{itemize}
    \end{column}
    \begin{column}{.6\textwidth}
      \begin{center}
        \includegraphics[width=7cm]{imgs/lollibrary.jpg}
        (Lol Memorial Library, which doesn't contain books)
      \end{center}
    \end{column}
  \end{columns}
\end{frame}

\begin{frame}
  \frametitle{Maps of Columbia}
  \begin{itemize}
  \item Interactive Campus Map: \\
    http://www.columbia.edu/about\_columbia/map/index.html
  \item Disability Access Map: \\
\hspace*{-1cm} http://www.columbia.edu/about\_columbia/map/AccessibilityMap.pdf
  \end{itemize}
 \end{frame}

 \begin{frame} \frametitle{Columbia Campus}
   Main entrance...
   \begin{center}
     \includegraphics[width=8cm]{imgs/116entrance.jpg}
   \end{center}
 \end{frame}
 \begin{frame} \frametitle{Columbia Campus}
   A view of lower campus...
   \begin{center}
     \includegraphics[width=8cm]{imgs/lowercampus.jpg}
   \end{center}
 \end{frame}
 \begin{frame} \frametitle{Columbia Campus}
   Playing on the main lawn...
   \begin{center}
     \includegraphics[width=8cm]{imgs/mainlawn.jpg}
   \end{center}
 \end{frame}
 \begin{frame} \frametitle{Columbia Campus}
   Lawns outside residence halls...
   \begin{center}
     \includegraphics[width=8cm]{imgs/hartleylawn.jpg}
   \end{center}
 \end{frame}
 \begin{frame} \frametitle{Columbia Campus}
   Lawns outside Mathematics...
   \begin{center}
     \includegraphics[width=8cm]{imgs/mathlawn.jpg}
   \end{center}
 \end{frame}

 \begin{frame}
   \frametitle{SEAS Rooms (Exclusive for us)}
   \begin{itemize}
   \item 200-person lecture hall
   \item 100-person cafeteria
   \item 70-person classroom with adjustable furniture
   \item 30-person classroom
   \end{itemize}
   This is \emph{not} an exhaustive list.  We can use more rooms
   classrooms and facilities, which must be scheduled later.
 \end{frame}

 \begin{frame}
   \frametitle{Other University rooms and areas}
   \begin{columns}
     \column{.5\textwidth}
     \begin{itemize}
     \item Huge assortment of other classrooms and common areas
     \item Available on a shorter-term basis
     \item Easy to book, but not until closer to next summer
     \end{itemize}
     \column{.5\textwidth}
     \includegraphics[width=5.5cm]{imgs/pupinroom.jpg}
   \end{columns}
 \end{frame}

 \begin{frame} \frametitle{Venue}
   Plaza outside our venue...
   \begin{center}
     \includegraphics[width=8cm]{imgs/mudd-0.jpg}
   \end{center}
 \end{frame}
 \begin{frame} \frametitle{Venue}
   More plaza outside our venue...
   \begin{center}
     \includegraphics[width=8cm]{imgs/mudd-2.jpg}
   \end{center}
 \end{frame}
 \begin{frame} \frametitle{Venue}
   Looking out from the inside...
   \begin{center}
     \includegraphics[width=8cm]{imgs/seaslounge.jpg}
   \end{center}
 \end{frame}
 \begin{frame} \frametitle{Venue}
   Outside Davis Auditorium...
   \begin{center}
     \includegraphics[width=8cm]{imgs/davis-1.jpg}
   \end{center}
 \end{frame}
 \begin{frame} \frametitle{Venue}
   And inside Davis Auditorium...
   \begin{center}
     \includegraphics[width=8cm]{imgs/davisinside.jpg}
   \end{center}
 \end{frame}
 \begin{frame} \frametitle{Venue}
   A smaller room...
   \begin{center}
     \includegraphics[width=8cm]{imgs/414cepsr.jpg}
   \end{center}
 \end{frame}
 \begin{frame} \frametitle{Venue}
   Of course, there are plenty of other spaces on campus...
   \begin{center}
     \includegraphics[width=8cm]{imgs/altschul.jpg}
   \end{center}
 \end{frame}
% \begin{frame} \frametitle{Venue}
%
%   \begin{center}
%     \includegraphics[width=8cm]{}
%   \end{center}
% \end{frame}
% \begin{frame} \frametitle{Venue}
%   
%   \begin{center}
%     \includegraphics[width=8cm]{}
%   \end{center}
% \end{frame}

 \begin{frame}
   \frametitle{Conference Dates}

   \begin{block}{When will it happen?}
     \begin{itemize}
       \item We don't know the exact dates yet
       \item It will occur in the US summer 2010 (June-August)
       \item Dates will be finalized and announced in October 2009
     \end{itemize}
   \end{block}

   \begin{block}{Why the delay?}
     \begin{itemize}
       \item Firmer housing reservation from Columbia
       \item More optimal accommodation layout
       \item Still plenty of time to make bookings
     \end{itemize}
   \end{block}
 \end{frame}

 \begin{frame}
   \frametitle{Networking}
   \begin{itemize}
   \item Being a major university, there is plenty of connectivity.
   \item Connected via Internet2 to many other universities nationwide
   \item We just need to get the connectivity in the right places.
   \item CUIT contacts
     \begin{quote}
       ``I can put you in touch with the right people in
CUIT to make sure your needs are met.''\\
       $\;$ -- high-level CUIT official
     \end{quote}
   \item At last check, campus wireless needs no authentication or encryption
   \item Ethernet ports provided too
   \end{itemize}
 \end{frame}

 \begin{frame}
   \frametitle{Accommodation}

  \begin{itemize}
    \item Columbia dorms
    \item Maps/links
    \item Over 1,200 beds of overflow hostel accommodation within a 20
      street radius.
    \item Many hotel options also available
  \end{itemize}
\end{frame}

 \begin{frame} \frametitle{Accommodation}
   Two large center buildings are residence halls...
   \begin{center}
     \includegraphics[width=8cm]{imgs/residences.jpg}
   \end{center}
 \end{frame}
 \begin{frame} \frametitle{Accommodation}
   And here's a residence which isn't on the campus superblock...
   \begin{center}
     \includegraphics[width=8cm]{imgs/river.jpg}
   \end{center}
 \end{frame}


\begin{frame}
  \frametitle{Food Options}
  \begin{block}{Several Choices for Food}
    \begin{itemize}
      \item Group catered meals in a cafeteria as usual for DebConf
      \item Special debit card usable at Columbia and many nearby restaurants
      \item Some meals via pre-arranged large-group reservations at
        restaurants
    \end{itemize}
  \end{block}
\end{frame}

\begin{frame} \frametitle{SEAS Cafeteria}
  Cafeteria...
  \begin{center}
    \includegraphics[width=8cm]{imgs/cafeteria.jpg}
  \end{center}
\end{frame}
\begin{frame} \frametitle{SEAS Cafeteria}
  And food service in the cafeteria...
  \begin{center}
    \includegraphics[width=8cm]{imgs/cafeteriaserving.jpg}
  \end{center}
\end{frame}
%\begin{frame} \frametitle{Columbia Campus}
%  
%  \begin{center}
%    \includegraphics[width=8cm]{}
%  \end{center}
%\end{frame}


 \begin{frame}
   \frametitle{Other people we know}
  
   \begin{itemize}
   \item Eben Moglen, Professor, Columbia Law School
   \item Computer Science Professor and previous Department Chair,
     willing to book rooms for us.
   \item Director of Corporate and Community Relations, SEAS
   \item Columbia's student ACM chapter (a likely source of volunteers)
   \end{itemize}
 \end{frame}

 \begin{frame}
   \frametitle{Our backup plan: Hostelling International}

   \begin{itemize}
   \item Multiple large function rooms
   \item 600 beds
   \item Same neighborhood
   \item Already investigated in depth
   \end{itemize}
 \end{frame}


 \section{Getting to the US}
 \begin{frame}
   \frametitle{Entering the United States}
   \vskip -0.5em
   \begin{block}{The U.S. welcomes visitors}
     \begin{itemize}
     \item The U.S. absolutely depends on -- and welcomes -- foreign visitors
     \item There is a huge gap between immigration practices and political rhetoric about immigration
     \item If you can convince the U.S. that you don't intend to stay, it will gladly grant you permission to enter
     \end{itemize}
   \end{block}
   \begin{block}{The DebConf10 team will help}
     \begin{itemize}
     \item As usual, the local team will provide detailed instructions and support for all DebConf10 attendees
     \item Anyone having trouble will be able to get free assistance from volunteer attorneys
     \end{itemize}
   \end{block}
   \end{frame}
   \begin{frame}
     \frametitle{Entering the United States}
     \begin{block}{Most attendees should have no problem entering the U.S. for DebConf10}
     \begin{itemize}
     \item In Fiscal Year 2008, the U.S. granted over 35 million requests for permission to enter
     \item Of that number, over 17.5 million were granted through the Visa Waiver Program (VWP) \\ $\;$

       Source: http://www.dhs.gov/ximgtn/statistics/publications/YrBk08NI.shtm
     \end{itemize}
   \end{block}
 \end{frame}

 \begin{frame}
   \frametitle{Help we will provide}
   \begin{itemize}
   \item Invitation letters
   \item Explanation of visa types
   \item Application hints
   \end{itemize}
 \end{frame}


 \begin{frame}{Nationals of North American countries}
   \begin{block}{Mexico}
     Citizens of Mexico will need a visa or a Border Crossing Card ("laser visa") to enter the U.S. to attend DebConf10
   \end{block}
   \begin{block}{Bermuda}
     Citizens of the British Overseas Territories of Bermuda will not need a visa to enter the U.S. to attend DebConf10
   \end{block}
   \begin{block}{Canada}
     \begin{itemize}
     \item Citizens of Canada generally will not need a visa to enter the U.S. to attend DebConf10
     \item Permanent residents of Canada will need a visa...
     \item ... unless the resident is a national of a VWP country
     \end{itemize}
   \end{block}
 \end{frame}

 \begin{frame}
   \frametitle{The Visa Waiver Program (VWP)}
   \begin{itemize}
   \item Nationals of one of the 35 VWP countries may apply to enter the U.S. without a visa for stays up to 90 days in length.
   \item You must be a citizen of a VWP country.  Permanent residency of a VWP country is not enough.
     \begin{block}{VWP Countries}
       \begin{itemize}
       \item 29 in {\usebeamercolor[fg]{europe} Europe},
         4 in {\usebeamercolor[fg]{asia} Asia},
         2 in {\usebeamercolor[fg]{oceania} Oceania}  \\
         \hspace*{-2cm}
         \begin{tabular}{c|c|c|c|c|c}
           {\usebeamercolor[fg]{europe}       Andorra} &
           {\usebeamercolor[fg]{oceania}      Australia} &
           {\usebeamercolor[fg]{europe}       Austria} &
           {\usebeamercolor[fg]{asia}         Brunei} &
           {\usebeamercolor[fg]{europe}       Belgium} \\
           {\usebeamercolor[fg]{europe}       Czech Republic} &
           {\usebeamercolor[fg]{europe}       Denmark} &
           {\usebeamercolor[fg]{europe}       Estonia} &
           {\usebeamercolor[fg]{europe}       Finland} &
           {\usebeamercolor[fg]{europe}       France} \\
           {\usebeamercolor[fg]{europe}       Germany} &
           {\usebeamercolor[fg]{europe}       Hungary} &
           {\usebeamercolor[fg]{europe}       Iceland} &
           {\usebeamercolor[fg]{europe}       Ireland} &
           {\usebeamercolor[fg]{europe}       Italy} \\
           {\usebeamercolor[fg]{asia}         Japan} &
           {\usebeamercolor[fg]{europe}       Latvia} &
           {\usebeamercolor[fg]{europe}       Liechtenstein} &
           {\usebeamercolor[fg]{europe}       Lithuania} &
           {\usebeamercolor[fg]{europe}       Luxembourg} \\
           {\usebeamercolor[fg]{europe}       Malta} &
           {\usebeamercolor[fg]{europe}       Monaco} &
           {\usebeamercolor[fg]{europe}       Netherlands} &
           {\usebeamercolor[fg]{oceania}      New Zealand} &
           {\usebeamercolor[fg]{europe}       Norway} \\
           {\usebeamercolor[fg]{europe}       Portugal} &
           {\usebeamercolor[fg]{europe}       San Marino} &
           {\usebeamercolor[fg]{asia}         Singapore} &
           {\usebeamercolor[fg]{europe}       Slovakia} &
           {\usebeamercolor[fg]{europe}       Slovenia} \\
           {\usebeamercolor[fg]{asia}         South Korea} &
           {\usebeamercolor[fg]{europe}       Spain} &
           {\usebeamercolor[fg]{europe}       Sweden} &
           {\usebeamercolor[fg]{europe}       Switzerland} &
           {\usebeamercolor[fg]{europe}       United Kingdom}
         \end{tabular}
       \end{itemize}
     \end{block}
   \end{itemize}
 \end{frame}

 \begin{frame}
   \frametitle{Applying for VWP}
   \begin{block}{The online application}
     VWP applications are made online in a relatively simple, four-step online form.  If you are missing some information, like your flight number, you can leave it out and still be granted permission to enter.
   \end{block}
   \begin{block}{The two-year window}
     If you have traveled to the United States within the past year under the VWP, you may be able to attend DebConf10 without reapplying.
   \end{block}
 \end{frame}

 \begin{frame}
   \frametitle{Applying for VWP}
   \begin{block}{Apply online early}
     \begin{itemize}
     \item If you are VWP eligible and are at all considering attending DebConf10, apply now.  
     \item You can always amend the information (e.g. flight info, home address) later
     \item If there are problems, you will have ample time to apply again.  If you are not granted permission to enter through VWP, there will be plenty of time to apply for a visa.
     \end{itemize}
   \end{block}
 \end{frame}

 \begin{frame}
   \frametitle{Getting a visa}
   \begin{block}{Is it necessary?}
     If if you are 
     \begin{itemize}
     \item a national of a non-VWP country
     \item VWP-eligible but not granted permission under VWP
     \end{itemize}
   \end{block}
   \begin{block}{What does it entail?}
     \begin{itemize}
     \item Applying for an interview at your local U.S. consulate or embassy
     \item Sitting for the interview
     \item Providing proof of your intent to return
     \item Providing a letter from the event sponsor inviting you
     \end{itemize}
   \end{block}
 \end{frame}

 \begin{frame}
   \frametitle{Getting a visa}
   \vskip -0.5em
   \begin{block}{What proof must be offered?}
     \begin{itemize}
     \item The U.S. will look for proof that you do not intend to remain
     \item Bank records and real estate holdings are stronger proof
     \item Evidence of enrollment in a degree program or family ties are not very persuasive
     \item Some embassies may allow you to post a bond
     \end{itemize}
   \end{block}
   \vskip -0.5em
   \begin{block}{How to start}
     \begin{itemize}
     \item If you will need a visa, contact your local U.S. embassy or consulate now to schedule an interview
     \item Some embassies have significant waits for interviews
     \item Contact visa@debconf.org for an invitation letter to take to your interview
     \end{itemize}
   \end{block}
 \end{frame}

 \begin{frame}
   \frametitle{Wait times worldwide}
   \begin{block}{Wait times vary widely}
     \begin{itemize}
     \item The U.S. Department of State maintains a website with estimated wait times at consular locations worldwide
     \item If you contact your local embassy or consulate you may be able to get an appointment much sooner than the times listed on the web
     \end{itemize}
   \end{block}
   \begin{block}{Sample wait times}
     As of July 23, 2009: 

     \begin{tabular}{lll}
       \onslide<1->{Baghdad: 1 day} &
       \onslide<1->{Monterrey: 2 days} &
       \onslide<2->{Sao Paulo: 24 days} \\
       \onslide<1->{Bogota: 1 day} &
       \onslide<2->{Mumbai: 14 days} &
       \onslide<2->{San Salvador: 24 days} \\
       \onslide<1->{Mexico City: 1 day} &
       \onslide<2->{Moscow: 16 days} &
       \onslide<3->{\em Caracas: 239 days} \\
       & & \onslide<4->{\em Havana: 795 days (sorry!)}
     \end{tabular}
   \end{block}
 \end{frame}

 \begin{frame}
   \frametitle{Book early!}
     In certain cases, you may need to schedule more than one appointment to
supplement your application.  Schedule as soon as you assemble your supporting
documents!
 \end{frame}

 \begin{frame}
   \frametitle{Legal help is available}
   \begin{block}{Our attorney}
   \vskip -0.5em
     \begin{itemize}
     \item Franklin Bynum is assisting DebConf10 with immigration issues
     \item Member of the National Lawyers Guild National Immigration Project
     \item Will be in New York for the event
     \end{itemize}
   \end{block}
   \vskip -0.5em
   \begin{block}{Getting legal help}
   \vskip -0.5em
     \begin{itemize}
     \item Please consult materials online first
     \item If you still need help, contact visa@debconf.org
     \item Do not include many details in the first message, simply say who you are and that you need assistance.
     \item Frank will contact you directly via OpenPGP-encrypted message
     \end{itemize}
   \end{block}
 \end{frame}

 \begin{frame}
   \frametitle{Preclearance}
   \begin{block}{A way to reduce uncertainty}
     \begin{itemize}
     \item Preclearance is a program implemented at several airports in Canada, Aruba, The Bahamas, Bermuda, and Ireland where U.S. officers screen you for entry to the U.S. before you board the plane to the U.S. instead of after landing
     \item If you are at all uncertain or apprehensive about border inspection at a U.S. airport, get a flight from a preclearance city
     \item Foreign and not U.S. law will apply, but...
     \item ...passengers departing from a preclearance airport must meet the same requirements for entry as they would entering the U.S. any other way
     \end{itemize}
   \end{block}
 \end{frame}
 \begin{frame}
   \frametitle{Preclearance airports}
   \begin{tabular}{|p{0.5\textwidth}|p{0.5\textwidth}|}
\hline
\cellcolor{\ireland} Dublin Airport &
\cellcolor{\canada} Toronto Pearson International Airport \\
\hline
\cellcolor{\ireland} Shannon Airport &
\cellcolor{\canada} Vancouver International Airport \\
\hline
\cellcolor{\canada} Calgary International Airport &
\cellcolor{\canada} Winnipeg James Armstrong Richardson International Airport \\
\hline
\cellcolor{\canada} Edmonton International Airport &
\cellcolor{\caribbean} Aruba  -- Queen Beatrix International Airport \\
\hline
\cellcolor{\canada} Halifax Stanfield International Airport &
\cellcolor{\caribbean} The Bahamas -- Grand Bahama International Airport in Freeport \\
\hline
\cellcolor{\canada} Montréal-Pierre Elliott Trudeau International Airport &
\cellcolor{\caribbean} The Bahamas -- Lynden Pindling International Airport in Nassau \\
\hline
\cellcolor{\canada} Ottawa Macdonald-Cartier International Airport &
\cellcolor{\caribbean} Bermuda -- Bermuda International Airport \\
\hline
   \end{tabular}
 \end{frame}


 \begin{frame}
   \vskip -0.5em
   \frametitle{Passports}
   \begin{block}{Expiration date}
     Make sure now that your passport will not expire until at least six months after DebConf10.
   \end{block}
   \begin{block}{Passport requirements}
   \vskip -0.5em
   \begin{itemize}
     \item The U.S. requires that all visitors entering via VWP have machine-readable passports (MRP)
     \item MRP have the two lines of text at the bottom of the biographical information page
     \hspace*{-2cm}
     \begin{figure}
     \includegraphics[scale=0.33]{mrp.png}
     \end{figure}
     \item In addition, nationals of the Czech Republic, Estonia, Hungary, Latvia, Lithuania, Malta, the Republic of Korea, and the Slovak Republic require passports with an RFID chip
   \end{itemize}
   \end{block}
 \end{frame}

 \begin{frame}
   \frametitle{Final considerations}
   \begin{block}{Booking your flight}
   \begin{itemize}
     \item You will clear immigration and customs at the port of entry if you are not entering the US from a preclearance airport.  If you fly into Atlanta and connect there to a flight to New York, you will clear immigration in Atlanta.
     \item Since all entry permissions will be set in advance of arrival, your entry should go smoothly
     \item If practical, try to fly directly into LaGuardia, Newark Liberty (just a few miles from Manhattan), or JFK Airport
     \item In the highly unlikely event of problems entering, free legal help will be available in New York
   \end{itemize}
   \end{block}
 \end{frame}
 \begin{frame}
   \frametitle{Start now}
   The earlier you start the process, the easier it will be.  Thank you!
 \end{frame}

\section{Conclusion}

\begin{frame}
  \frametitle{Credits}
  \begin{itemize}
  \item NYC Map from OpenStreetMap.org, Creative Commons Attribution-Share Alike 2.0 Generic
  \item Pictures of Columbia campus and nearby areas under the same license as this presentation
  \end{itemize}
\end{frame}

\begin{frame}
  \frametitle{See you in New York!}
  \begin{centering}
    Questions?
    
    \centering
    %\rule{0cm}{0cm}\hspace{-1.25cm}
    \includegraphics[width=11cm]{imgs/statliberty.jpg}
  \end{centering}
\end{frame}

\end{document}
